Simple Python Django - Demo Application


Create a Docker image

docker-compose build

Run container

docker-compose up

Go to following link to access the web application

http://127.0.0.1:8000/posts